SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000044: SMTP Proxy 'client blacklist' - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000044Endian FirewallGUIpublic2006-10-29 20:472008-04-23 17:41
Reporterdavealford 
Assigned Tora-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2 
Target VersionFixed in Version2.2-beta4 
Summary0000044: SMTP Proxy 'client blacklist'
DescriptionUnable to add client domain name to be blocked. IP address/network is accepted however.
Additional Informationpostfix/smtpd[17656]: warning: cidr map /etc/postfix/client_rules, line 3: bad address pattern: "friend.com": skipping this rule
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000598)
peter-endian (administrator)
2007-10-28 14:30

Reminder sent to: ra-endian

Does this still happen?
(0000968)
peter-endian (administrator)
2008-03-26 22:19

change client_rules map type from cidr to btree
cidr does not accept domain names

- Issue History
Date Modified Username Field Change
2006-10-29 20:47 davealford New Issue
2006-11-06 15:45 ra-endian Status new => assigned
2006-11-06 15:45 ra-endian Assigned To => ra-endian
2007-10-28 14:30 peter-endian Note Added: 0000598
2008-03-26 22:19 peter-endian Status assigned => resolved
2008-03-26 22:19 peter-endian Fixed in Version => 2.2-rc1
2008-03-26 22:19 peter-endian Resolution open => fixed
2008-03-26 22:19 peter-endian Note Added: 0000968
2008-04-22 09:23 ra-endian Fixed in Version 2.2-rc1 => 2.2-beta4
2008-04-23 17:41 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker